Android VPN with Arne Schwabe OpenVPN für Android - tls-remote error

We are running Sophos 9.414-2

We are trying to use the Android OpenVPN Client from Arne Schwabe, that can simply import the sophos config/certificates for the filesystem.

This is very convenient as you don't need to use the user portal.

 

When I launch the Client today, I encounter a "tls-remote" configuration error as some features seem to have been removed from version 2.4

As I understand, the config of Sophos is still relying on 2.3 so we can't connect anymore.

 

How can I circumvent this error so my users can still use the OpenVPN client?